Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:14:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642385262 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 15th Mar                     hi                    Ok           03:52 PM, 15th Mar                   fatma                    Hi
 , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:53 PM, 15th Mar                     hi                    9642385262           03:53 PM, 15th Mar                     hi                    I want to know this order status           03:53 PM, 15th Mar                   fatma                   sure           03:53 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:53 PM, 15th Mar                   fatma                   i can see that the order status is Order Not Accepted           03:56 PM, 15th Mar                     hi                    Ok           03:56 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:57 PM, 15th Mar                     hi                    I need to know why it's not accepted?????           03:58 PM, 15th Mar                   fatma                   actually the reason is n
 ot mentioned here           04:00 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           04:03 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:05 PM, 15th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           04:08 PM, 15th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           04:11 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:14 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250428